Archivo
Agregar PDFs
Salir
Editar
Eliminar Selecccionado/s
Limpiar la lista de archivos
Mover
Mover Arriba
Mover Abajo
Idioma
English
简体中文
Français
Deutsch
Acerca de
Ayuda
Formato
Archivo
Guardar el PDF en
Browse
Comenzar Ahora!
Elegir una carpeta
Convirtiendo
Procesando...
Ajustes
Todos los formatos soportados
한국어
Italiano
Finished.
Dutch
Ελληνικά
Encontrar el texto
Reemplazar con
Caso de partido
Actualizar a Pro
Por favor ingrese el código serial aquí:
OK
Cancelas
Registro exitoso
Código serial inválido.
繁體中文
日本語
La versión gratuita agregará un texto de marca de agua si el archivo PDF tiene más de 30 páginas. ¿Quieres actualizar a la versión Pro ahora?
Português
Español
Polski
Modo página por página
Arrastre y suelte los archivos aquí
Rango de páginas
Cambiar fuente
* Si el archivo PDF reemplazado muestra letras no entregadas, cambie la fuente.
Force Bold Fuente
Force Italic Fuente
Subrayar la fuerza
Forzar tachado
Preparando el archivo - Página
Páginas de análisis:
Por favor ingrese el texto para encontrar.
Por favor, establezca el rango de páginas.
Preparando el archivo ...
El PDF tiene varios tamaños de página. Cambio automático al modo página por página.
Este es un archivo PDF encriptado.
Bloqueado
Página de procesamiento
Archivo PDF de guardado final ...
La versión Pro ha sido activada.
Cambio de modalidad